@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src:  url('../fonts/OpenSans-Light.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src:  url('../fonts/OpenSans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src:  url('../fonts/OpenSans-Semibold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src:  url('../fonts/OpenSans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src:  url('../fonts/OpenSans-ExtraBold.woff') format('woff');
}
body {
    background-size: cover;
    background-color: #E6E6E6;
    fill: currentColor;
}

.select2-container .select2-choices .select2-search-field input, .select2-container .select2-choice, .select2-container .select2-choices,
.select2-search input,
.navbar-inverse .navbar-nav>li>a,
body
{
    font-family: 'Open Sans', sans-serif,Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

body, .form-control {
    font-size: 14px;
}



.note-editable {
    background-color: #FFF;
}

.contract-view {
    background-color: #FFF;
    padding: 20px;
    border: 1px solid #bfbfbf;
}

.table > tbody > tr > th, .table > tbody > tr > td {
    background-color: #FFF;
}

.aligncenter {
    margin: 0 auto;
}

div.alert, div.alert * {
    font-size: 14px;
    font-weight: 800;
    position: relative;
    z-index: 1001;
}

p.warning {
    color: red;
    font-weight: 800;
}

/* DatePicker */

.datepicker {
    border-radius: 0;
    margin-top: 0;
    padding: 6px 12px;
}

/* Select2 */

.select2-container .select2-choices .select2-search-field input, .select2-container .select2-choice, .select2-container .select2-choices {
    border-radius: 0;
}

/* Photos */

.row .thumb {
    text-align: center;
    padding-bottom: 21px;
    vertical-align: middle;
}

.row .thumb h4, .row .thumb a {
    margin-top: 5px;
}

.row .thumb .thumbnail {
    margin-bottom: 0;
    font-size: 70px;
    color: #EEE;
    line-height: 150px;
}

.row .thumb .thumbnail .img-responsive {
    height: 150px;
    width: auto;
}

.row.thumbs .thumbnail .img-responsive {
    height: 50px;
    width: auto;
}


/* Magnific Popup */

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

/* language switcher */
#language-switcher {
    min-width: 0;
    width: 100%;
}

#language-switcher li {
    width: 100%;
}

#language-switcher li a {
    text-align: center;
    width: 100%;
}

@media (max-width: 768px) {
    #language-switcher li a {
        text-align: left;
    }
    .footer-ue p {
        margin: 10px 0 0 0;
    }
    .forgotp{
        margin-top:45px
    }
}

#nestable-menu {
    margin-top: 0;
}

.navbar-inverse {
    /*background: #C6221E url(../img/img_table_header_backgr.gif) top repeat-x;*/
    background-color: #C6221E; 
}

.navbar-inverse .navbar-nav>li>a {
    /*color: #000;*/
    font-weight: 800;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    background-color: white;
    color: #C6221E;
    font-weight: 800;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    background-color: rgba(0, 0, 0, 0.03);
    background-color: white; 
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: white ;
    color: #fff;
}

.navbar-inverse .dropdown-menu {
    background: #C6221E;
    /*color: #000;*/
    border: 1px solid #C0C0C0;
    border-top: none;
}

.navbar-inverse .dropdown-menu>li>a:hover, .navbar-inverse .dropdown-menu>.active>a, .navbar-inverse .dropdown-menu>.active>a:hover {
    background-color: rgba(0, 0, 0, 0.03); 
    color: #fff;
}

.navbar-inverse .dropdown-menu>li>a, .navbar-inverse .dropdown-menu>li>a:focus {
    /*color: #000;*/
    font-weight: 800;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    background: rgba(0, 0, 0, 0.03);
    color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
    background: #C6221E;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus,
.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover,
.daterangepicker td.active, .daterangepicker td.active:hover {
    background: #CE0011;
    color: #fff;
}
.pagination>.active>a, .pagination>.active>span {
    color: #000 !important;
}
.daterangepicker td.in-range {
    background: #ffe897;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    background: #C6221E;
    color: #fff;
}
.daterangepicker .ranges li {
    color: #000;
}
.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover {
    border: 1px solid #989898;
}
.panel {
    border-top: none;
    border-color: #C0C0C0;
}
.panel-heading {
    padding: 0 10px;
    border-width: 0 1px; 
}

.panel-default>.panel-heading {
    font-weight: 800;
    /*vertical-align: bottom;*/
    font-size: 12px;
    padding-top: 5px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    background: url(../img/img_table_header_backgr.gif) top repeat-x;
    height: 25px;
    border-bottom: 1px solid #989898;
}
.btn-default, .btn-primary {
    border: 0px;
    border-radius: 20px;
}
.btn-primary {
    background-color: #CE0011;
    font-weight: bold;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-color: #C6221E;
}
/*.table>thead>tr>th {
    background: #C6221E url(../img/img_table_header_backgr.gif) top repeat-x;
    background-color: white;
    border-bottom: 1px solid #989898;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background: transparent;
}

td.footable-visible {
    background: #f9f9f9 !important;
}

td.footable-row-detail-cell {
    background: #ffffff !important;
}

.table {
    border: 1px solid #C0C0C0;
    border-top: none;
}

.table>thead>tr>th a {
    font-weight: 800;
    font-size: 12px;
    padding-top: 5px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: #000;
}*/

a {
    color: #000;
}

a:hover {
    color: gray;
}

/*.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 5px 10px 0 10px;
    height: 25px;
    box-sizing: border-box;
    vertical-align: top;
}*/

/*tr.below-min td {
    background: #ff5050 !important;
    color: #fff;
}

tr.below-min td a {
    color: #fff;
}

tr.above-max td {
    background: #ffe69a !important;
    color: #000;
}

tr.above-max td a {
    color: #fff;
}*/

.actions .btn-xs {
    padding: 0 4px;
    position: relative;
    top: -3px;
}

.actions .dropdown-menu {
    margin-top: -3px;
}

.below-min .footable-toggle, .above-max .footable-toggle {
    color: #fff !important;
}

.footable-row-detail-cell {
    padding: 5px 10px 5px 10px !important;
}

table .dropdown-menu {
    right: 0 !important;
    left: auto !important;
    min-width: 0 !important;
}

table .dropdown-menu>li>a {
    padding: 10px 10px;
}

.footable-row-detail-inner {
    width: 100%;
}

.footable-row-detail-row {
    border-bottom: 1px dotted #bdbdbd;
    width: 100%;
}

.footable-row-detail-row:last-child {
    border-bottom: none;
}

.footable.breakpoint > tbody > tr > td > span.footable-toggle {
    font-size: 10px;
}

.footable.tablet .footable-row-detail-name {
    width: 25%;
}

.footable .footable-row-detail-name {
    width: 15%;
}

.navbar {
    position: absolute;
    z-index: 100;
}

.navbar-nav {
    margin: 0px -15px;
}


.navbar-header, .navbar-collapse {
    /*padding-right: 143px !important;*/
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #745d00;
}

.pagination-summary, .pagination-div {
    text-align: center;
}

.pagination>li>a, .pagination>li>span {
    /*line-height: 1.7;*/
    margin-bottom: 5px;
}

#windowLayout {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 10000;
    display: none;
}

#windowLayout #close-btn {
    position: absolute;
    right: 40px;
    top: 9px;
    color: #fff;
}

#windowLayout .bar {
    background-color: #c00c1d;
}

#windowLayout .bar > div {
    min-height: 35px;

}

#windowLayout .container {
    margin-top: 40px;
    height: 100%;
}

#windowLayout iframe {
    width: 100%;
    height: 100%;
    border: none;
}

#busy-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: none;
}

#busy-overlay img {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -32px;
    margin-left: -32px;
}

th.footable-first-column {
    padding-left: 25px !important;
}

.btn-xs {
    padding: 2px 8px;
}

.checkbox input[type="checkbox"] {
    top: -3px;
}

.clickable {
    cursor: pointer;
}



/*********************/

.logo-center{
    position: absolute;
    left: 50%;
}


.panel-heading {
    display: none;
}
.panel {
    border: none;
}

.content {
    padding: 20px;
    /*width: 75%;*/
    /*display: table-cell;*/
    /*float: none;*/
}

.navbar-inverse .navbar-nav>li>a {
    /*font-family: 'Open Sans', sans-serif,Arial, Helvetica, Geneva, Swiss, SunSans-Regular;*/
    font-weight: 800;
}

.navbar {
    left: 200px;
}
.container {
    /*    margin: 0px;
        padding: 0px;
        min-height: 100%;
        height: 100%;
        display: table;*/
}
.firstrow {
    /*height: 100%; min-height: 100%; display: table-row;*/
}
@media (min-width:768px) {
    .container{width:500px}
}
@media (min-width: 950px){
    .container {
        width: 100%;
    }
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #C6221E !important; 
}
li.active > a {
    /*color: #C6221E !important;*/ 
}
.dropdown-menu li.active > a {
    color: white !important;
}
.select2-container .select2-choices .select2-search-field input, .select2-container .select2-choice, .select2-container .select2-choices {
    border-color: white;
    border-radius: 8px;
}
.form-control {
    border-color: white;
    border-radius: 8px;
}
table { border-collapse: separate; border: 0px !important; }
td { border: 0px; }
tr:first-child th:first-child { border-top-left-radius: 10px; }
tr:first-child th:last-child { border-top-right-radius: 10px; }
tr:last-child td:first-child { border-bottom-left-radius: 10px; }
tr:last-child td:last-child { border-bottom-right-radius: 10px; }

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border-top: 0px;
}
.table>thead>tr>th {
    border-bottom: 0px;
    background-color: white;
    text-transform: uppercase;
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #F5F5F5;
}

.photoPreview {
    padding-bottom: 100%;
    background-size: cover !important;
    border-radius: 100%;
    -webkit-print-color-adjust: exact;
    background-color: #f2f2f2;
}

span.aboutusName, span.aboutusSurname {
    /*  color: #f37022; */
    text-align: center;
}
span.aboutusSurname {
    font-weight: 800;
    text-transform: uppercase;
}
span.aboutusName{
    margin-top: 10px;
}

.whitebox {
    background-color: white;
    border-color: white;
    border-radius: 20px;
    padding: 20px;
}

.whitebox .form-control, .whitebox .select2-container .select2-choices .select2-search-field input, .form .select2-container .select2-choice,.form .select2-container .select2-choices
{
    background-color: #F5F5F5;
}

.form {
    background-color: white;
    border-color: white;
    border-radius: 20px;
    padding: 20px;
}

.form .form-group {
    clear: both;
}
.form .form-group > div > label:after {
    content: ':';
    display: inline;
}

.form .form-group > div > label {
    font-weight: 800;
    text-transform: uppercase;
}

.fileForInput {
    position: absolute;
    top: 30px;
    right: 20px;
}

.delFileForInput {
    position: absolute;
    top: 30px;
    right: 58px;
}

.delFileCheck {
    display: none;
}

@media (min-width: 992px){
    .form .form-group > div > label {
        width: 25%;
        text-align: right;
        padding: 8px;
    }

    .form2 .form-group > div> div,.form .form-group > div> div {
        position: relative;
    }

    .form .form-group > div> div {
        width: 75%;
        float: right;
    }

    .fileForInput {
        top: 5px;
    }

    .delFileForInput {
        top: 5px;
    }
}
.form .form-group .text input,
.form .form-group .number input,
.form .form-group .date input,
.form .form-group .password input,
.form .form-group .email input,
.form .form-group select,
.form .form-group textarea {
    background-color: #F5F5F5;
}
.form-control:focus, .select2-drop-active, .select2-drop-active,.select2-drop-auto-width,
.select2-drop.select2-drop-above.select2-drop-active, .select2-container-active .select2-choice,
.select2-container-multi.select2-container-active .select2-choices {
    border-color: #C6221E;

}
.form-control:focus, .select2-container-active .select2-choice,
.select2-container-multi.select2-container-active .select2-choices
{
    /*    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(246,144,24,0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(246,144,24,0.6); */
}
.checkbox {
    padding-left: 15px;
}
.checkbox label::before {
    border-radius: 8px;
    margin-left: -25px;
    margin-top: -5px;
    width: 27px;
    height: 27px;
    background-color: #F5F5F5;
    border: 1px solid white;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.checkbox label::after{
    color: #C6221E; 
    margin-top: -2px;
    margin-left: -21px;
    font-size: 14px;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline-color: #C6221E;
}
.users-view .viewheader {
    /*font-weight: 800;*/
    text-transform: uppercase;
}
.textcenter {
    text-align: center;
}
.textright {
    text-align: right;
}
.welcome {
    position: relative;
    margin: 10% 25px 10% 25px;
}
.welcome svg {
    width: 25%;
    margin: 20px;
    color: #000;
}
.welcome a {
    text-transform: uppercase;
    font-weight: 800;
    text-decoration: none;
}
.hoverColor:hover {
    color: #C6221E !important; 
    fill: #C6221E;
}
.hoverColor:hover a {
    color: #C6221E !important; 
    fill: #C6221E;
}
.boldHeader {
    text-transform: uppercase;
    font-weight: 800;
    font-size: large;
}
.saldo {
    color: #C6221E; 
    font-size: xx-large;
}
.uindex_user {
    color: #C6221E; 
    font-size: x-large;
}
.pagination {
    display: block;
    text-align: center;
}
.pagination>li {
    display: inline-block;
}
.pagination>.disabled>span, .pagination>.disabled>span:hover, 
.pagination>.disabled>span:focus, .pagination>.disabled>a, 
.pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
    background-color: transparent;
}
.nav {
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
}
.sidebar .glyphicon{
    display: none;
}
.nav li>a:hover, .nav li>a:focus, .nav li>a.active {
    background-color: rgba(0, 0, 0, 0.03);
    background-color: white;
    color: #C6221E; 
}
.select2-results .select2-highlighted {
    background-color: #C6221E; 
}
.navbar-inverse .navbar-right>li>a {
    color: #fff;
    font-size: smaller;
}
.navbar-inverse .navbar-right>li>a>i {
    font-size: small;
    margin-left: 5px;
    margin-right: 5px;
}
.pagination i {
    font-size: medium;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    background-color: #C6221E;
    color: white;
}
.content, .content a {
    color: #555;
}
.btn-primary {
    color: white; 
}

.message-header {
    font-weight: 800;
    text-align: right;
    padding-right: 0px;
}

.message-header:after {
    content: ':';
    display: inline;
}

.form2 .form-group {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
}

.form2 .select2-container.select2-container-disabled .select2-choice, .form2 .select2-container.select2-container-disabled .select2-choices {
    background-color: white;
    border-color: white;
}

.form2 .select2-container .select2-choices .select2-search-field input,.form2 .select2-container .select2-choice, .form2 .select2-container .select2-choices{
    -webkit-box-shadow: none;
    box-shadow: none;
}

.note-editor .btn-default, .note-editor .btn-primary {
    /*border-radius: 0px;*/
}

.note-editor .note-toolbar, .note-editor, .note-editor .note-statusbar .note-resizebar, .note-editor .note-statusbar{
    background-color: transparent;
    border: none;
}

.form2 .form-group .text input,
.form2 .form-group .number input,
.form2 .form-group .date input,
.form2 .form-group .password input,
.form2 .form-group .email input,
.form2 .form-group select,
.form2 .form-group textarea {
    background-color: white;
    border-color: white;
    border-size: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
}
.textbold {
    font-weight: 600;
}
.xfooter {
    text-align: center;
    padding: 10px 5px 10px 5px;
}
.panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.viewtext {
    font-weight: 800;
}
.index .table-striped thead th {
    font-weight: 800;
}
.announcements.form2 .input input:invalid, .announcements.form2 .input .select2-search-field input, .emails.form2 .input input:invalid, .emails.form2 .input .select2-search-field input, .note-editable:empty {
    font-weight: 800;
    text-transform: uppercase;
}
.panel-body {
    padding: 0px;
}
.mail-view-header {
    font-weight: 800;
    text-transform: uppercase;
}
/*.select2-container-multi .select2-choices .select2-search-field input,*/
.filters .form-control
{
    font-size: 80%;
}
.sidebar_slide .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    color: #016062;
    margin: 4px;
}
.sidebar_show {
    display: none;
    margin-top: 11px;
    margin-right: 31px;
    float: left;
}
.sidebar_hide{
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 11px;
}
.panel.panel-default {
    background-color: transparent;
}
.viewtext{
    word-wrap: break-word;
}
.viewheader2{
    display: block;
}
.msmall{
    margin: 5px;
}
.filee{
    margin: 15px 0;
    display: inline-block;
}
.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
.changePhoto{
    background: rgba(0,0,0,.54);
    bottom: 0;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    line-height: 9px;
    position: absolute;
    padding: 8px 0;
    text-align: center;
    width: 100%;
}
.userPhotoBox{
    border-radius: 50%;
    overflow: hidden;
}
.changePhoto, .filee .pointer{
    cursor: pointer;
}
.xfooter img{
    width: 42%;
}
.actions>a>span:before {
    font-size: 20px;
}
.actions.footable-visible>a:first-of-type {
    margin-right: 14px;
}
.actions .glyphicon.glyphicon-edit {
    margin-top: 5px;
}
.transactions .t-box:nth-child(even) {
    background: #e6e6e6;
}
.t-box {
    margin: 0 3px;
    padding: 7px 0;
    border-bottom: 2px solid #e6e6e6;
}
.benef-box {
    display: block;
    margin: 10px 5px;
}
tr.attention-req:nth-child(odd) > td{
    background-color: rgba(196, 124, 165, 0.3) !important;
}
tr.attention-req:nth-child(even) > td{
    background-color: rgba(255, 193, 229, 0.3);
}
.values-box{
    display: none;
}
.red{
    color: #C6221E;
}
.green{
    color: rgb(30, 198, 44);
}
.delbtn{
    margin-right: 10px;
    position: relative;
}
.full-screen, .full-screen .container .content{
    padding: 0;
}
.login__body{
    top: 50%;
    position: absolute;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.login__body .logo_custom{
    margin-bottom: 30px;
}
.login__copyright{
    display: block;
    position: absolute;
    bottom: 30px;
    left: 40px;
}
.login__logo{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.no-padding{
    padding: 0;
}
.h-100{
    height: 100%;
}
.skip-btn{
    margin-top: 50px;
    color: #fff !important;
    font-size: 17px;
}
.w-100{
    width: 100%;
}
#callbackPhoneNumber{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.font19-semibold{
    font-size: 19px;
    font-weight: 500;
    color: black;
}
.font21-semibold{
    font-size: 21px;
    font-weight: 500;
    color: black;
}
.disabled-b{
    background-color: #718090 !important;
}
@media (min-width: 1500px){
    .delbtn {
        top: 7px;
    }
}
@media (max-width: 499px){
    .sidebar {
        left: 0px !important;
    }
    .sidebar_show {
        display: none !important;
    }
    .sidebar_hide {
        display: none
    }
    .navbar {
        left: 0;
        background-color: transparent;
        position: fixed;
    }
    .navbar-inverse {
        background-color: #C6221E;
    }
    .navbar-inverse .navbar-nav>li>a {
        background-color: #ffffff;
        color: #999;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #999;
        background-color: #ffffff;
    }
    #logo {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        margin-top: 15%;
    }
    .mob-hide {
        display: none;
    }
    .content{
        padding-top: 0;
    }
    .page-header, .page-header h1{
        margin-top: 0
    }
    .checkbox{
        padding-left:0
    }
    #UserLogin1Form .btn-primary{
        width:100%
    }
}

@media (min-width: 500px){
    .xfooter {
        position: fixed;
        bottom: 0px;
        left: 0px;
        width: 200px;
        height: 100px;
        z-index: 125;
        background-color: #BFBFBF;
        text-align: center;
        color: white;
        font-size: smaller;
    }
    .sidebar {
        position: fixed;
        left: 0px;
        top: 0px;
        padding-top: 200px;
        padding-bottom: 100px;
        height: 100%;
        width: 200px;
        background-color: white;
        overflow: auto;
        z-index: 120;
        -webkit-box-shadow: 5px 0px 10px -2px rgba(50, 50, 50, 0.41);
        -moz-box-shadow:    5px 0px 10px -2px rgba(50, 50, 50, 0.41);
        box-shadow:         5px 0px 10px -2px rgba(50, 50, 50, 0.41);

    }
    #logo {
        position: fixed;
        top: 37px;
        left: 38px;
        z-index: 1400;
        width: 125px;
        height: 125px;
    }
    body{ padding: 44px 15px 0px 215px;}
}